@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	overflow: hidden;
}

img {
	border: none;
	outline:none;
}

#container {
	width: 800px; 
	height: 458px;
	background: #FFFFFF;
	margin-left: -400px; 
	margin-top: -229px;
	position: absolute;
	top: 45%;
	left: 50%;
}


/* FRONT NAVIGATION */

#navblock {

} 

#navblock img{
	border: 0;
	filter:alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;	
}

#navblock img:hover{
	border: 0;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;	
}

#philosophy {
	position: absolute; 
	top: 0px;
	left: 7px;
}

#instructor {
	position: absolute; 
	top: 0px;
	left: 121px;
}

#program {
	position: absolute; 
	top: 0px;
	left: 234px;
}


#performance {
	position: absolute; 
	top: 0px;
	left: 348px;
}

#outreach {
	position: absolute; 
	top: 0px;
	left: 462px;
}

#events {
	position: absolute; 
	top: 0px;
	left: 575px;
}

#contact {
	position: absolute; 
	top: 0px;
	left: 689px;
}

#logo {
	position: absolute; 
	bottom: -40px;
	right: 0px;
}

----------------------------------------------------------------------------------------------------

a:link {
	color: #A2A2A2;
	text-decoration:none;
}
a:visited {
	color: #A2A2A2;
	text-decoration:none;
}
a:hover {color: #666;
	text-decoration:none;
}